[data-cellid="grid_c1"][data-page="browse_courses_view"][data-cellid="grid_c1"][data-page="browse_courses_view"][data-cellid="grid_c1"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c5"][data-page="browse_courses_view"][data-cellid="grid_c5"][data-page="browse_courses_view"][data-cellid="grid_c5"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c6"][data-page="browse_courses_view"][data-cellid="grid_c6"][data-page="browse_courses_view"][data-cellid="grid_c6"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c8"][data-page="browse_courses_view"][data-cellid="grid_c8"][data-page="browse_courses_view"][data-cellid="grid_c8"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c9"][data-page="browse_courses_view"][data-cellid="grid_c9"][data-page="browse_courses_view"][data-cellid="grid_c9"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c10"][data-page="browse_courses_view"][data-cellid="grid_c10"][data-page="browse_courses_view"][data-cellid="grid_c10"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c11"][data-page="browse_courses_view"][data-cellid="grid_c11"][data-page="browse_courses_view"][data-cellid="grid_c11"][data-page="browse_courses_view"] {
  padding-top: 10px;
}
[data-cellid="grid_c17"][data-page="browse_courses_view"][data-cellid="grid_c17"][data-page="browse_courses_view"][data-cellid="grid_c17"][data-page="browse_courses_view"] {
  padding: 20px;
}
[data-cellid="grid_c"][data-page="browse_courses_view"][data-cellid="grid_c"][data-page="browse_courses_view"][data-cellid="grid_c"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c7"][data-page="browse_courses_view"][data-cellid="grid_c7"][data-page="browse_courses_view"][data-cellid="grid_c7"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c12"][data-page="browse_courses_view"][data-cellid="grid_c12"][data-page="browse_courses_view"][data-cellid="grid_c12"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c13"][data-page="browse_courses_view"][data-cellid="grid_c13"][data-page="browse_courses_view"][data-cellid="grid_c13"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c14"][data-page="browse_courses_view"][data-cellid="grid_c14"][data-page="browse_courses_view"][data-cellid="grid_c14"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-cellid="grid_c15"][data-page="browse_courses_view"][data-cellid="grid_c15"][data-page="browse_courses_view"][data-cellid="grid_c15"][data-page="browse_courses_view"] {
  padding-top: 5px;
}
[data-page="browse_courses_view"][data-itemid="custom_button"] > .btn {
  font-weight: bold;
  font-size: 20px;
}
[data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"] > * > input,
[data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"] > * > select,
[data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"] > * > * > select,
[data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"] > .form-control-static,
[data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"] > [id^=view],
[data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"] label,
[data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"][data-page="browse_courses_view"][data-itemid="integrated_edit_field10"] > * > .r-readonly-control {
  color: #ff0000;
  font-weight: bold;
}


